<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <TOTAL_DELAY_FRAME_NUM_AFTER_SET_VA value="8"/>
    <VA_OPEN_LOOP_APERTURE_LIST value=""/>
    <VA_RT_TEST_SUPPORTED value="MainVA:2:255"/>
    <VA_RT_CODE_DIFF_THRES value="150 400 300 80"/>
    <VA_RT_OPENLOOP_MAX_APERTURE_THRES value="3825"/>
    <VA_RT_OPENLOOP_MIN_APERTURE_THRES value="250"/>
</CONFIG_PARA>